{
"energydrinkbyvirtualriot": {"category": "master","sounds": [{"name": "energydrinkbyvirtualriot","stream": false}]},
"lovestorybyelliotbastiani": {"category": "master","sounds": [{"name": "lovestorybyelliotbastiani","stream": false}]},
"circlesbykdrew": {"category": "master","sounds": [{"name": "circlesbykdrew","stream": false}]},
"sickdropz": {"category": "master","sounds": [{"name": "sickdropz","stream": false}]},
"dadalifeeleiyas": {"category": "master","sounds": [{"name": "dadalifeeleiyas","stream": false}]},
"rocketsciencebyadhesivewombat": {"category": "master","sounds": [{"name": "rocketsciencebyadhesivewombat","stream": false}]},
"nightshade": {"category": "master","sounds": [{"name": "nightshade","stream": false}]},
"diamondstoyou": {"category": "master","sounds": [{"name": "diamondstoyou","stream": false}]}
}
